/* CSS Style Sheet for FluteHarvest.com - Paragraph and Character styles
   used for basic content.
*/

/* Name of a file or URL */

.filename {
	color: #556644;
	font-family: "Kurinto Mono", monospace;
	font-style: normal;
	font-weight: bold;
}

/* Portion of a filename element that is a placeholder or a stand-in */

.filenamePlaceholder {
	color: #665544;
	font-family: "Kurinto Mono", monospace;
	font-style: italic;
	font-weight: bold;
}

/* Title of some book, album, video, etc. */

.publicationTitle {
	color: #556644;
	font-style: italic;
	font-weight: bold;
}

/* For a short lead-in at the beginning of a paragraph */

.paraLead {
	color: #556644;
	font-style: italic;
	font-weight: bold;
}

/* Source Text - for things like license text or copyright statements copied from other sources
   and shown on the web site.
*/

.SourceText {
	/*color: #000000;*/
	font-family: "Kurinto Mono", monospace;
	font-size: 15px;	/* Reduced from the standard 18px size for most body text */
	font-style: normal;
	font-weight: normal;
}

/* Emphasized in-line text */

.emphasisB {
	font-weight: bold;
}
.emphasisBI {
	font-style: italic;
	font-weight: bold;
}
.emphasisRB {
	color: #660000;
	font-weight: bold;
}
.emphasisRBI {
	color: #660000;
	font-style: italic;
	font-weight: bold;
}

/* Paragraph styles for highlighting stuff */

.highlightedParagraph {
	background-color: #ddffdd;
	/* Margin is the space outside the paragraph-box. */
	margin: 10px 10px 10px 10px;		/* Top Right Bottom Left */
	/* Padding is the space inside the paragraph-box around the text. */
	padding: 10px 20px 10px 20px;		/* Top Right Bottom Left */
}

.redParagraph {
	background-color: #ffdddd;
	/* Margin is the space outside the paragraph-box. */
	margin: 10px 10px 10px 10px;		/* Top Right Bottom Left */
	/* Padding is the space inside the paragraph-box around the text. */
	padding: 10px 20px 10px 20px;		/* Top Right Bottom Left */
}

/* Text Positioning */

.quoteRight {
	/* float: right; - not what we want! */
	text-align: right;
}

.quoteText {
	font-style: italic;
}

/* For the [Goss 2019] tag at the start of a citation */

.CitationTag {
	font-weight: bold;
}

/* For the *word* "IPEx" */

.IPEx {
	color: #000066;
	font-style: italic;
	font-weight: bold;
}